.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight:bolder;
}
.menuRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight:bolder;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bolder;
}
.purple{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #470178;
	font-weight:bolder;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
